# Prototype

Some constructor's `prototype` property

## `prototype/is`

Confirms if given object serves as a _prototype_ property

```javascript
const isPrototype = require("type/prototype/is");

isPrototype({}); // false
isPrototype(Object.prototype); // true
isPrototype(Array.prototype); // true
```
